hr {width:100% ; 
	color:#009b9a;}
a:link{color:#000000;
	background-color:#ffffff;
	font:10pt;
	font-family:Arial;
	text-decoration:underline}
a:visited{color:#000000;
	background-color:#ffffff;
	font:10pt;
	font-family:Arial;
	text-decoration:underline}
a:hover{color:#ffffff;
	background-color:#000000;
	font-family:Arial;
	font-size:10pt;
	text-decoration::underline}
A:active{color:#000000;
	background-color:#ffffff;
	font:10pt;
	font-family:Arial;
	text-decoration:none}

.temp 
{
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: 70pt 10pt;
	background-attachment: fixed;
}

BODY
{
	background-color:#ffffff;
	color:#000000;
	font-weight: normal; 
	font-family:Arial;
	font-size:10pt;
	text-decoration:none;
}
H1
{
	font-weight: normal; 
	font-family:Arial;
	font-size:20pt;
	text-decoration:none;
	color:black
}
H2
{
	font-weight: normal; 
	font-family:Arial;
	font-size:18pt;
	text-decoration:none;
	color:black
}
H3
{
	font-weight: normal; 
	font-family:Arial;
	font-size:16pt;
	text-decoration:none;
	color:black
}
H4
{
	font-weight: normal; 
	font-family:Arial;
	font-size:14pt;
	text-decoration:none;
	color:black
}
H5
{
	font-weight: normal; 
	font-family:Arial;
	font-size:12pt;
	text-decoration:none;
	color:black
}


.PinkBlockText {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #222222;
	font-weight:lighter 
	}


.PageTitleText 
{
	text-align: center;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 14pt;
	color: #333399;
	font-weight: bold;}

.StdText {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #333399}

.SmallPrint {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #333399}
.SmallPrintCentered{
	text-align: center;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #333399}

.FrontExpList {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #999999}

.ATOL {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000}

.ColumnTitle {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff}
